Ai-je besoin d’une formation ?

Non aucune formation n’est obligatoire, mais nous la conseillons dans certains cas surtout si vous souhaitez faire de la télétransmission vers les CPAM et autres complémentaires. Nous mettons à disposition des tutoriels videos, ainsi que des fiches pratiques afin de vous faciliter la prise en main de votre nouveau logiciel. Cependant si vous le souhaitez vous pouvez bénéficier d’une formation afin d’optimiser votre utilisation du logiciel (cf. Tarif des Options).

Puis-je récupérer les données de mon ancien logiciel ?

Oui, MyEasyOptic propose deux niveaux de récupération de données en fonction de la complexité de cette dernière. Choisissez si vous souhaitez récupérer votre fichier client, votre stock ou bien les deux. Cliquez ici pour plus d’informations

Comment se passe l’installation ?

Il n’y a pas d’installation proprement dite : vous créez votre compte sur Internet, vous recevez vos identifiants/mot de passe par email et  vous pouvez utiliser le logiciel immédiatement.

Si malgré tout vous souhaitez une installation, nous vous invitons à prendre contact avec le service commercial au 0 820 888 195.

Mes données seront-elles en sécurité ?

Oui, les données sont hébergées dans un « datacenter » professionnel. Elles sont sauvegardées quotidiennement et les transmissions de données sont sécurisées via des certificats SSL 256 bits de chez Verisign.

Comment sauvegarder mes données ?

Vos données sont sauvegardées quotidiennement sur les serveurs afin d’éviter toute perte de données. Si vous souhaitez obtenir vos données sur un support physique (DVD-ROM), vous pouvez souscrire aux options « Sauvegardes Ponctuelles ou Trimestrielles » et vous recevrez vos données par courrier sous un delai de 2/3 jours ouvrés.

Que faire en cas de problème ?

Vous pouvez contacter le support par téléphone au 03 25 45 45 45 ou par mail à l’adresse support@myeasyoptic.com. Du lundi au vendredi de 9h à 12h et de 14h à 18h.

MyEasyOptic fonctionne-t'il avec mon navigateur Firefox ?

Oui, MyEasyOptic fonctionne sur tous les navigateurs récents répondant aux standards  d’Internet tels que Internet Explorer 8 et supérieurs mais également Firefox 3.5 et supérieurs.